<?php
session_start();

if (isset($_GET['tarea']))
	if ($_GET['tarea']=="desconectar") {
		session_destroy();
		session_start();
		//Header( "Location: http://www.limousinecc.com/" );
	}



function pon_col_noticias(){
	if($_SESSION['empresa']=='00'){
	echo '<div style="float:left;margin:10px;width:200px;border-left:1px solid #ccc;padding-left:8px">';
		$sql=mysql_query("select distinct post_title,post_content,post_date,ID from (wp_posts p inner join wp_term_relationships tr on tr.object_id=p.id) inner join wp_terms t on tr.term_taxonomy_id=t.term_id where p.post_type='post' and (t.name='Limousinecc') ORDER BY post_date desc LIMIT 10 ");
		
		while ($fila=mysql_fetch_array($sql)) {
			$titulo = utf8_decode($fila['post_title']);
			$fecha = $fila['post_date'];
			$descripcion = explode('<!--more-->',$fila['post_content']);
			$descripcion = nl2br(utf8_decode($descripcion[0]));
			$id=$fila['ID'];
			echo '<h3><a href="ver-noticia.php?id='.$id.'">'.$titulo.'</a></h2>';
			echo '<p class="fechas">'.$fecha.'</p>';
			echo '<p class="descripcion" style="border-bottom:1px solid #ccc">'.$descripcion.'</p>';
			
			echo '<p>&nbsp;</p>';
			
			
		}
	
}
else{
	
			echo '<div style="float:left;margin:10px;width:200px;border-left:1px solid #ccc;padding-left:8px">';
			if($_SESSION['comi']!=''){
			$criterios = " OR t.name='Comerciales' ";
		}
		if($_SESSION['chofer']!=''){
			$criterios .= " OR t.name='Chofer' ";
		}
		if($_SESSION['provee']!=''){
			$criterios .= " OR t.name='Proveedores' ";
		}
		if($_SESSION['agente']!=''){
			$criterios .= " OR t.name='Agentes' ";
		}
		
		$sql=mysql_query("select distinct post_title,post_content,post_date,ID from (wp_posts p inner join wp_term_relationships tr on tr.object_id=p.id) inner join wp_terms t on tr.term_taxonomy_id=t.term_id where p.post_type='post' and (t.name='General' ".$criterios.") ORDER BY post_date desc LIMIT 3 ");
		while ($fila=mysql_fetch_array($sql)) {
			$titulo = utf8_decode($fila['post_title']);
			$fecha = $fila['post_date'];
			$descripcion = explode('<!--more-->',$fila['post_content']);
			$descripcion = nl2br(utf8_decode($descripcion[0]));
			$id=$fila['ID'];
			echo '<p class="izquierda"><a class="a_c3 negrita t3 " href="ver-noticia.php?id='.$id.'">'.$titulo.'</a></p>';
			echo '<p class="fechas">'.$fecha.'</p>';
			echo '<p class="descripcion c3">'.$descripcion.'</p>';
			echo '<p>&nbsp;</p>';
			echo '<hr></hr>';
			
		}
}
echo '</div>';
}

function PonCabecera2($seccion,$titulo,$meta_titulo,$meta_desc,$meta_key){

	global $idioma,$enlace,$config,$seccion,$titulo,$meta_titulo,$meta_desc,$meta_key;





	$hora=date('H:i:s');
	$fecha=date('Y-m-d');
	$now=$fecha.' '.$hora;


	//libreria xajax
	require ('xajax/xajax.inc.php');
	$xajax = new xajax();
	//registramos funciones
	$xajax->registerFunction("condiciones_tarifas");
	$xajax->registerFunction("Mostrar_Lista_Clientes");
	$xajax->registerFunction("Mostrar_Lista_Clientes2");
	$xajax->registerFunction("Mostrar_Lista_Asociados");
	$xajax->registerFunction("Comprobar_Formulario");
	$xajax->registerFunction("Pon_Datos_Cliente");
	$xajax->registerFunction("Pon_Campos_Cliente");
	$xajax->registerFunction("Pon_Poblacion_Provincia");
	$xajax->registerFunction("Comprueba_Servicio_Coche");
	$xajax->registerFunction("Pon_Select_Vehiculo");
	$xajax->registerFunction("Pon_Hora_Fin");
	$xajax->registerFunction("Pon_Pobla_Prov_Inicio");
	$xajax->registerFunction("Pon_Pobla_Prov_Final");
	$xajax->registerFunction("Pon_Direccion_Inicio");
$xajax->registerFunction("Buscar_Contratos");
	$xajax->registerFunction("Mostrar_Lista_Asociados2");
	
	include("includes/fns_ajax.php");
	
	$xajax->processRequests();
	
	
	
	




	echo "<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.1//EN\" \"http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd\">\n";
	echo "<html  xml:lang=\"es\">\n";
	echo "<head>\n";
	
	
		


	$xajax->printJavascript('xajax/');
	
	
	echo "<script  src=\"js/general_fns.js\" type=\"text/javascript\"></script>\n";
	/*echo "<script type=\"text/javascript\" src=\"js/external.js\"></script>";*/
	
	

	echo "<link rel=\"stylesheet\" type=\"text/css\" href=\"css/estilo.css\" />\n";
	echo "<link rel=\"stylesheet\" type=\"text/css\" href=\"css/general.css\" />\n";
	echo "<link rel=\"stylesheet\" type=\"text/css\" href=\"css/textos.css\" />\n";
	echo "<link rel=\"stylesheet\" type=\"text/css\" href=\"css/enlaces.css\" />\n";
	echo "<link rel=\"stylesheet\" type=\"text/css\" href=\"css/formularios.css\" />\n";
	
	
	//menu
	//echo "<link rel=\"stylesheet\" type=\"text/css\" href=\"css/menu.css\" />\n";
/*echo "<script src=\"js/menu.js\" type=\"text/javascript\"></script>\n";*/
	//css menu
	echo "<link rel=\"stylesheet\" type=\"text/css\" href=\"css/menu_lista.css\" />\n";
	//js menu
	/*echo "<script type=\"text/javascript\" src=\"js/menu_lista.js\"></script>";*/
	
	
	if($seccion =='incidencias'){
		?>
		<link rel="stylesheet" href="css/style2.css" type="text/css" media="screen" />
	<script type="text/javascript" src="js/mootools-1.2-core.js"></script>
	<script type="text/javascript" src="js/_class.datePicker.js"></script>
	<script type="text/javascript">//<![CDATA[
	window.addEvent('domready',function(){

		//Ejemplo 1
		$('fecha01').datePicker();

		

	});
	//]]></script>
	<?
	}



	if (!isset($seccion) || $seccion=="") {
echo "<title>Limousine CC</title>\n";
echo "<meta name=\"Description\" content=\"".$descripcion."\" />\n";
echo "<meta name=\"keywords\" content=\"".$keywords."\" />\n";
}

else {
echo "<title>".$meta_titulo."</title>\n";
	echo "<meta name=\"Description\" content=\"".$meta_desc."\" />\n";
	echo "<meta name=\"keywords\" content=\"".$meta_key."\" />\n";
}



if ($seccion=="comercial" || $seccion=="add_asociado") {
echo "<script type=\"text/javascript\" src=\"js/mootools.js\"></script>\n";
echo "<script type=\"text/javascript\" src=\"js/date-en-GB.js\"></script>\n";
echo "<script type=\"text/javascript\" src=\"js/validate.js\"></script>\n";
}


	echo "<meta http-equiv=\"Content-Type\" content=\"text/html; charset=iso-8859-1\" />\n";
	echo "<meta http-equiv=\"Pragma\" content=\"no-cache\" />\n";
	echo "<meta name=\"Author\" content=\"Agencia Creativa Comunicación Multimedia S.L.L.\" />\n";

	echo "<meta name=\"Copyright\" content=\"Agencia Creativa Comunicación Multimedia S.L.L.\" />\n";
echo "<script type=\"text/javascript\" src=\"js/BarMenu.js\"></script>\n";

?>

	
	
	


<?

	echo "</head>\n";

	echo "<body  xml:lang=\""._CLAVE_IDIOMA."\">\n";


	


	echo "<div id=\"fondo\">\n";

	echo "<div id=\"contenedor\" style=\"float: left;\">\n";
	
	
	
	// *************************** CABECERA **********************
	echo "<div id=\"cabecera\">\n";
	

	if($_SESSION['taxilorca']){
echo '<h1 class="izquierda t9 c3"><img src="images/logoadmin2.gif" alt="" title="" style="vertical-align: middle;" /> Gestión Usuarios Registrados</h1>';
}
else{
	if ($_SESSION['empresa']=="09") {
		echo '<div style="float:left;width:100%">';
echo '<h1 class="izquierda t9" style="width:45%;float:left;color: #666;"><img src="images/logo_tree.jpg" alt="" title="" style="vertical-align: middle;" /> </h1>';
echo '<h1 class="derecha t9" style="width:48%;float:left;color: #666;"><img src="images/logo_orange.jpg" alt="" title="" style="vertical-align: middle;" /> </h1>';
echo '</div>';
		
	}
	else {
echo '<h1 class="izquierda t9 c2"><img src="images/logoadmin.gif" alt="" title="" style="vertical-align: middle;" /> Gestión Usuarios Registrados</h1>';
	}
	}
echo '<p style="text-align:right"><span style="color:#9d8755">';

if($_SESSION['empresa']!='09'){echo '<strong>Ref.</strong> '.$_SESSION['comi'].'&nbsp;&nbsp;&nbsp;&nbsp;<br/></span>';}
echo '<strong>'.$_SESSION['nombre'].'</strong>  [ <a href="index.php?tarea=desconectar" class="a_c3">Desconectarse </a><img src="images/off.jpg" style="vertical-align:middle" /> ] &nbsp;&nbsp;&nbsp;';
if($_SESSION['empresa']=='09'){echo '<a href="http://webmail.treecompany.es" target="_blank"><img src="images/webmail.png" style="vertical-align:middle;border:0px" /></a>&nbsp;&nbsp;&nbsp;';}

echo '</p>';
 
echo"</div>\n";
	// *************************** FIN CABECERA **********************
// *************************** CABECERA **********************



}



function PonCabecera_form($seccion,$titulo,$meta_titulo,$meta_desc,$meta_key){

	global $idioma,$enlace,$config,$seccion,$titulo,$meta_titulo,$meta_desc,$meta_key;





	$hora=date('H:i:s');
	$fecha=date('Y-m-d');
	$now=$fecha.' '.$hora;


	//libreria xajax
	require ('xajax/xajax.inc.php');
	$xajax = new xajax();
	//registramos funciones
	$xajax->registerFunction("Pon_Tabla_Clientes");
	$xajax->registerFunction("condiciones_tarifas");
	$xajax->registerFunction("Mostrar_Lista_Clientes");
	$xajax->registerFunction("Mostrar_Lista_Clientes2");
	$xajax->registerFunction("Mostrar_Lista_Asociados");
	$xajax->registerFunction("Comprobar_Formulario");
	$xajax->registerFunction("Pon_Datos_Cliente");
	$xajax->registerFunction("Pon_Campos_Cliente");
	$xajax->registerFunction("Pon_Poblacion_Provincia");
	$xajax->registerFunction("Comprueba_Servicio_Coche");
	$xajax->registerFunction("Pon_Select_Vehiculo");
	$xajax->registerFunction("Pon_Hora_Fin");
	$xajax->registerFunction("Pon_Pobla_Prov_Inicio");
	$xajax->registerFunction("Pon_Pobla_Prov_Final");
	$xajax->registerFunction("Pon_Direccion_Inicio");
	
	$xajax->registerFunction("Mostrar_Lista_Asociados2");
	$xajax->registerFunction("confirmar_reserva");
	$xajax->registerFunction("forma_de_pago");
	$xajax->registerFunction("pon_foto_vehiculo");
	
	include("includes/fns_ajax.php");
	
	$xajax->processRequests();
	
	
	
	




	echo "<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.1//EN\" \"http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd\">\n";
	echo "<html  xml:lang=\"es\">\n";
	echo "<head>\n";
	
	if ($_SERVER['SERVER_NAME']=="localhost") {
     echo "<base href=\"http://localhost/limousinecc_comerciales/\" />";	
    }
    elseif ($_SERVER['SERVER_NAME']=='opertiaweb.no-ip.org') {
     echo "<base href=\"http://opertiaweb.no-ip.org:81/limousine/comerciales/\" />";
    }
    else {
      echo "<base href=\"http://extranet.limousinecc.com/comerciales/\" />";
    }
    $xajax->printJavascript('xajax/');
	echo "<script  src=\"js/general_fns.js\" type=\"text/javascript\"></script>\n";
	/*echo "<script type=\"text/javascript\" src=\"js/external.js\"></script>";*/
	$plantilla = $_SESSION['plantilla'];
	switch($plantilla){
		case 1:{
			echo "<link rel=\"stylesheet\" type=\"text/css\" href=\"css1/estilo.css\" />\n";
			echo "<link rel=\"stylesheet\" type=\"text/css\" href=\"css1/general.css\" />\n";
			echo "<link rel=\"stylesheet\" type=\"text/css\" href=\"css1/textos.css\" />\n";
			echo "<link rel=\"stylesheet\" type=\"text/css\" href=\"css1/enlaces.css\" />\n";
			echo "<link rel=\"stylesheet\" type=\"text/css\" href=\"css1/formularios.css\" />\n";
			break;
		}
		case 2:{
			echo "<link rel=\"stylesheet\" type=\"text/css\" href=\"css2/estilo.css\" />\n";
			echo "<link rel=\"stylesheet\" type=\"text/css\" href=\"css2/general.css\" />\n";
			echo "<link rel=\"stylesheet\" type=\"text/css\" href=\"css2/textos.css\" />\n";
			echo "<link rel=\"stylesheet\" type=\"text/css\" href=\"css2/enlaces.css\" />\n";
			echo "<link rel=\"stylesheet\" type=\"text/css\" href=\"css2/formularios.css\" />\n";
			break;
		}
		default:{
			echo "<link rel=\"stylesheet\" type=\"text/css\" href=\"css/estilo.css\" />\n";
			echo "<link rel=\"stylesheet\" type=\"text/css\" href=\"css/general.css\" />\n";
			echo "<link rel=\"stylesheet\" type=\"text/css\" href=\"css/textos.css\" />\n";
			echo "<link rel=\"stylesheet\" type=\"text/css\" href=\"css/enlaces.css\" />\n";
			echo "<link rel=\"stylesheet\" type=\"text/css\" href=\"css/formularios.css\" />\n";
			break;
		}
	}

	
	echo "<script type=\"text/javascript\" src=\"js/mootools.js\"></script>\n";
echo "<script type=\"text/javascript\" src=\"js/date-en-GB.js\"></script>\n";
echo "<script type=\"text/javascript\" src=\"js/validate.js\"></script>\n";
	
	//menu
	//echo "<link rel=\"stylesheet\" type=\"text/css\" href=\"css/menu.css\" />\n";
/*echo "<script src=\"js/menu.js\" type=\"text/javascript\"></script>\n";*/
	//css menu
	echo "<link rel=\"stylesheet\" type=\"text/css\" href=\"css/menu_lista.css\" />\n";
	//js menu
	/*echo "<script type=\"text/javascript\" src=\"js/menu_lista.js\"></script>";*/
	

	echo "<meta http-equiv=\"Content-Type\" content=\"text/html; charset=iso-8859-1\" />\n";
	echo "<meta http-equiv=\"Pragma\" content=\"no-cache\" />\n";
	echo "<meta name=\"Author\" content=\"Agencia Creativa Comunicación Multimedia S.L.L.\" />\n";

	echo "<meta name=\"Copyright\" content=\"Agencia Creativa Comunicación Multimedia S.L.L.\" />\n";




	echo "</head>\n";

	echo "<body  xml:lang=\""._CLAVE_IDIOMA."\">\n";


	



}



function PonCabecera($seccion,$titulo,$meta_titulo,$meta_desc,$meta_key){

	global $idioma,$enlace,$config,$seccion,$titulo,$meta_titulo,$meta_desc,$meta_key;





	$hora=date('H:i:s');
	$fecha=date('Y-m-d');
	$now=$fecha.' '.$hora;


	//libreria xajax
	require ('xajax/xajax.inc.php');
	$xajax = new xajax();
	//registramos funciones
	$xajax->registerFunction("condiciones_tarifas");
	$xajax->registerFunction("Mostrar_Lista_Clientes");
	$xajax->registerFunction("Mostrar_Lista_Clientes2");
	$xajax->registerFunction("Mostrar_Lista_Asociados");
	$xajax->registerFunction("Comprobar_Formulario");
	$xajax->registerFunction("Pon_Datos_Cliente");
	$xajax->registerFunction("Pon_Campos_Cliente");
	$xajax->registerFunction("Pon_Poblacion_Provincia");
	$xajax->registerFunction("Comprueba_Servicio_Coche");
	$xajax->registerFunction("Pon_Select_Vehiculo");
	$xajax->registerFunction("Pon_Hora_Fin");
	$xajax->registerFunction("Pon_Pobla_Prov_Inicio");
	$xajax->registerFunction("Pon_Pobla_Prov_Final");
	$xajax->registerFunction("Pon_Direccion_Inicio");
$xajax->registerFunction("Buscar_Contratos");
$xajax->registerFunction("Pon_Listado_Incidencias");
$xajax->registerFunction("Pon_Listado_Incidencias_A");
$xajax->registerFunction("Pon_Listado_Incidencias_C");
$xajax->registerFunction("Buscar_Incidencias");
$xajax->registerFunction("Buscar_Clientes");
	$xajax->registerFunction("Mostrar_Lista_Asociados2");
	
	include("includes/fns_ajax.php");
	
	$xajax->processRequests();
	
	
	
	




	echo "<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.1//EN\" \"http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd\">\n";
	echo "<html  xml:lang=\"es\">\n";
	echo "<head>\n";
	
	
	if ($_SERVER['SERVER_NAME']=="localhost") {
     echo "<base href=\"http://localhost/limousinecc_comerciales/\" />";	
    }
    elseif ($_SERVER['SERVER_NAME']=='opertiaweb.no-ip.org') {
     echo "<base href=\"http://opertiaweb.no-ip.org:81/limousine/comerciales/\" />";
    }
    else {
      echo "<base href=\"http://extranet.limousinecc.com/comerciales/\" />";
    }
	

	$xajax->printJavascript('xajax/');
	
	
	echo "<script  src=\"js/general_fns.js\" type=\"text/javascript\"></script>\n";
	/*echo "<script type=\"text/javascript\" src=\"js/external.js\"></script>";*/
	
	

	echo "<link rel=\"stylesheet\" type=\"text/css\" href=\"css/estilo.css\" />\n";
	echo "<link rel=\"stylesheet\" type=\"text/css\" href=\"css/general.css\" />\n";
	echo "<link rel=\"stylesheet\" type=\"text/css\" href=\"css/textos.css\" />\n";
	echo "<link rel=\"stylesheet\" type=\"text/css\" href=\"css/enlaces.css\" />\n";
	echo "<link rel=\"stylesheet\" type=\"text/css\" href=\"css/formularios.css\" />\n";
	
	
	//menu
	//echo "<link rel=\"stylesheet\" type=\"text/css\" href=\"css/menu.css\" />\n";
/*echo "<script src=\"js/menu.js\" type=\"text/javascript\"></script>\n";*/
	//css menu
	echo "<link rel=\"stylesheet\" type=\"text/css\" href=\"css/menu_lista.css\" />\n";
	//js menu
	/*echo "<script type=\"text/javascript\" src=\"js/menu_lista.js\"></script>";*/
	

if($seccion =='incidencias'){
		?>
		<link rel="stylesheet" href="css/style2.css" type="text/css" media="screen" />
	<script type="text/javascript" src="js/mootools-1.2-core.js"></script>
	<script type="text/javascript" src="js/_class.datePicker.js"></script>
	<script type="text/javascript">//<![CDATA[
	window.addEvent('domready',function(){

		//Ejemplo 1
		$('fecha01').datePicker();

		

	});
	//]]></script>
	<?
	}


	if (!isset($seccion) || $seccion=="") {
echo "<title>Limousine CC</title>\n";
echo "<meta name=\"Description\" content=\"".$descripcion."\" />\n";
echo "<meta name=\"keywords\" content=\"".$keywords."\" />\n";
}

else {
echo "<title>".$meta_titulo."</title>\n";
	echo "<meta name=\"Description\" content=\"".$meta_desc."\" />\n";
	echo "<meta name=\"keywords\" content=\"".$meta_key."\" />\n";
}



if ($seccion=="comercial" || $seccion=="add_asociado") {
echo "<script type=\"text/javascript\" src=\"js/mootools.js\"></script>\n";
echo "<script type=\"text/javascript\" src=\"js/date-en-GB.js\"></script>\n";
echo "<script type=\"text/javascript\" src=\"js/validate.js\"></script>\n";
}


	echo "<meta http-equiv=\"Content-Type\" content=\"text/html; charset=iso-8859-1\" />\n";
	echo "<meta http-equiv=\"Pragma\" content=\"no-cache\" />\n";
	echo "<meta name=\"Author\" content=\"Agencia Creativa Comunicación Multimedia S.L.L.\" />\n";

	echo "<meta name=\"Copyright\" content=\"Agencia Creativa Comunicación Multimedia S.L.L.\" />\n";





echo '<script type="text/javascript" src="js/BarMenu.js"></script>';






	echo "</head>\n";

	echo "<body  xml:lang=\""._CLAVE_IDIOMA."\">\n";


	


	echo "<div id=\"fondo\">\n";

	echo "<div id=\"contenedor\" style=\"float: left;\">\n";
	
	
	
	// *************************** CABECERA **********************
	echo "<div id=\"cabecera\">\n";

	if($_SESSION['taxilorca']){
echo '<h1 class="izquierda t9 c3"><img src="images/logoadmin2.gif" alt="" title="" style="vertical-align: middle;" /> Gestión Usuarios Registrados</h1>';
}
else{
	if ($_SESSION['empresa']=="09") {
		echo '<div style="float:left;width:100%">';
echo '<h1 class="izquierda t9" style="width:45%;float:left;color: #666;"><img src="images/logo_tree.jpg" alt="" title="" style="vertical-align: middle;" /> </h1>';
echo '<h1 class="derecha t9" style="width:48%;float:left;color: #666;"><img src="images/logo_orange.jpg" alt="" title="" style="vertical-align: middle;" /> </h1>';
echo '</div>';
		
	}
	else {
echo '<h1 class="izquierda t9 c2"><img src="images/logoadmin.gif" alt="" title="" style="vertical-align: middle;" /> Gestión Usuarios Registrados</h1>';
	}
	}
	if($_SESSION['nombre']=='FRANCISCO RUIZ MARTINEZZrdrd' || $_SESSION['nif']=='23270908Z' || $_SESSION['nif']=='23290251Z' || $_SESSION['nif']=='23241650N'){
		echo '<form style="float:right;margin-right:5px" name="loginform" id="loginform" action="noticias/wp-login.php" method="post"><input type="hidden" name="log" id="user_login"  value="'.$_SESSION['usuario_web'].'"/><input type="hidden" name="pwd" id="user_pass" value="'.$_SESSION['pass'].'" /><input type="image" alt="Administrar Noticias" title="Administrar Noticias" src="images/noticias.jpg" value="Noticias"  /></form>';
	}
echo '<p style="text-align:right"><span style="color:#9d8755">';

if($_SESSION['empresa']!='09'){echo '<strong>Ref.</strong> '.$_SESSION['comi'].'&nbsp;&nbsp;&nbsp;&nbsp;<br/></span>';}
echo '<strong>'.$_SESSION['nombre'].'</strong>  [ <a href="index.php?tarea=desconectar" class="a_c3">Desconectarse </a><img src="images/off.jpg" style="vertical-align:middle" /> ] &nbsp;&nbsp;&nbsp;';
if($_SESSION['empresa']=='09'){echo '<a href="http://webmail.treecompany.es" target="_blank"><img src="images/webmail.png" title="Webmail" alt="Webmail" style="vertical-align:middle;border:0px" /></a>&nbsp;&nbsp;&nbsp;<a href="sugerencias.php" ><img src="images/mailbox.jpg" title="Sugerencias" alt="Sugerencias" style="vertical-align:middle;border:0px" /></a>&nbsp;&nbsp;&nbsp; <a href="incidencias.php" ><img src="images/incidencias.jpg" title="Incidencias" alt="Incidencias" style="vertical-align:middle;border:0px" /></a>&nbsp;&nbsp;&nbsp;';}
if($_SESSION['empresa']=='00'){echo '<a href="http://webmail.limousinecc.com" target="_blank"><img src="images/webmail.png" title="Webmail" alt="Webmail" style="vertical-align:middle;border:0px" /></a>&nbsp;&nbsp;&nbsp;<a href="sugerencias.php" ><img src="images/mailbox.jpg" title="Sugerencias" alt="Sugerencias" style="vertical-align:middle;border:0px" /></a>&nbsp;&nbsp;&nbsp;<a href="incidencias.php" ><img src="images/incidencias.jpg" title="Incidencias" alt="Incidencias" style="vertical-align:middle;border:0px" /></a>&nbsp;&nbsp;&nbsp;';}

/*$_SESSION['nif']=='23241650N' || */


echo '</p>';
 
echo"</div>\n";
	// *************************** FIN CABECERA **********************
// *************************** CABECERA **********************



pon_menu_1($seccion);



}



function pon_menu_1($seccion){
	$fondo_inicio = '';
	$fondo_comercial = '';
	$fondo_proveedor = '';
	$fondo_chofer = '';
	$fondo_cliente = '';
	$fondo_agente = '';
	
	if ($seccion=="inicio") {$fondo_inicio = "fondo_activo";}
	elseif ($seccion=="comercial") {$fondo_comercial = "fondo_activo";}
	elseif ($seccion=="proveedores") {$fondo_proveedor = "fondo_activo";}
	elseif ($seccion=="chofers") {$fondo_chofer = "fondo_activo";}
	elseif ($seccion=="cliente") {$fondo_cliente = "fondo_activo";}
	elseif ($seccion=="agentes") {$fondo_agente = "fondo_activo";}
	
	echo "<div id=\"menu_horizontal\">\n";
	echo "<ul>";
	echo '<li><a href="index.php" class="'.$fondo_inicio.'">INICIO</a></li>';
	if ($_SESSION['comi']!="") {
		echo '<li><a href="clientes.php?seccion=comercial" class="'.$fondo_comercial.'">COMERCIAL</a></li>';
	}
	if ($_SESSION['provee']!="") {
		echo '<li><a href="add_archivos.php?seccion=proveedores" class="'.$fondo_proveedor.'">PROVEEDOR</a></li>';
	}
	if ($_SESSION['chofer']!="") {
		echo '<li><a href="add_archivos.php?seccion=chofers" class="'.$fondo_chofer.'">CHÓFER</a></li>';
	}
	if ($_SESSION['cliente']!="" && $_SESSION['empresa']=='00') {
		echo '<li><a href="servicios.php?seccion=servicios" class="'.$fondo_cliente.'">CLIENTE</a></li>';}
	if($_SESSION['agente']){
		echo '<li><a href="add_archivos.php?seccion=agentes" class="'.$fondo_agente.'">AGENTE</a></li>';
	}
	echo '<li><a href="index.php?tarea=desconectar" class="">DESCONECTAR</a></a>';
	echo "</ul>";
	echo "</div>";
	
}

function pon_menu_2($seccion,$categoria){
	
	global  $cid;
	$sql="Select * from ACTI_COMER_POTENCIAL where POTENCIAL='".$_SESSION['numero']."' ";
	$acti_comercial= '';
	
	$result=odbc_exec($cid,$sql)or die(exit("Error en odbc_exec"));
	for ($i=0;$row = odbc_fetch_array($result);$i++) {
		$acti_comercial.=$row['ACTI_COMER'].'-';
	}

	if ($categoria=="clientes") {$fondo_clientes = "fondo_activo";}
	elseif ($categoria=='impresiones'){$fondo_impresiones='fondo_activo';}
	elseif ($categoria=='telecomunicaciones'){$fondo_telefonia='fondo_activo';}
	elseif ($categoria=='seguros'){$fondo_seguros='fondo_activo';}
	elseif ($categoria=='rent_a_car'){$fondo_rent_a_car='fondo_activo';}
	elseif ($categoria=='publicidad'){$fondo_publicidad='fondo_activo';}
	elseif ($categoria=='web'){$fondo_web='fondo_activo';}
	elseif ($categoria=='rotulacion'){$fondo_rotulacion='fondo_activo';}
	elseif ($categoria=='graficas'){$fondo_graficas='fondo_activo';}
	elseif ($categoria=='repografia'){$fondo_repografia='fondo_activo';}
	elseif ($categoria=='marcas'){$fondo_marcas='fondo_activo';}
	elseif ($categoria=='documentos'){$fondo_documentos='fondo_activo';}
	
	if($seccion=='comercial'){
		echo '<div id="menu_horizontal2" >';
		echo '<ul>';
			ECHO '<li><a href="clientes.php?seccion='.$seccion.'" class="'.$fondo_clientes.'">Clientes</a></li>';
			ECHO '<li><a href="bonos.php?seccion='.$seccion.'" class="'.$fondo_impresiones.'">Impresiones</a></li>';
			
			
			if(ereg('1',$acti_comercial) || ereg('2',$acti_comercial) || ereg('3',$acti_comercial) || ereg('4',$acti_comercial) || ereg('5',$acti_comercial) || ereg('6',$acti_comercial) || $acti_comercial==''){
				ECHO '<li><a href="index_comercial.php?seccion='.$seccion.'&categoria=telecomunicaciones&carpeta=telecomunicaciones/telefonia" class="'.$fondo_telefonia.'">Telecomunicaciones</a></li>';
			}
			
			
			if(ereg('7',$acti_comercial) ||  $acti_comercial==''){
					ECHO '<li><a href="index_comercial.php?seccion='.$seccion.'&categoria=seguros&carpeta=seguros/empresas" class="'.$fondo_seguros.'">Seguros</a></li>';
					
			}
			
		
				if(ereg('8',$acti_comercial) ||  $acti_comercial==''){
					ECHO '<li><a href="presupuestos_rent_a_car.php?seccion='.$seccion.'&categoria=rent_a_car&carpeta=rent a car/con conductor" class="'.$fondo_rent_a_car.'">Rent a Car</a></li>';
					
				}
			
			
				if(ereg('9',$acti_comercial) ||  $acti_comercial==''){
					ECHO '<li><a href="contratos.php?seccion='.$seccion.'&categoria=publicidad&carpeta=publicidad" class="'.$fondo_publicidad.'" class="'.$fondo_publicidad.'">Publicidad</a></li>';
					
				}
			
			
				if(ereg('10',$acti_comercial) ||  $acti_comercial==''){
					ECHO '<li><a href="contratos.php?seccion='.$seccion.'&categoria=web&carpeta=desarrollos web" class="'.$fondo_web.'">Web</a></li>';
				
				}
			
			
				if(ereg('11',$acti_comercial) ||  $acti_comercial==''){
					ECHO '<li><a href="contratos.php?seccion='.$seccion.'&categoria=rotulacion&carpeta=rotulacion y equipamiento comercial" class="'.$fondo_rotulacion.'">Rotulación</a></li>';
					
				}
			
			
				if(ereg('12',$acti_comercial) ||  $acti_comercial==''){
					ECHO '<li><a href="contratos.php?seccion='.$seccion.'&categoria=graficas&carpeta=artes graficas" class="'.$fondo_graficas.'">Gráficas</a></li>';
					
				}
			
			
				if(ereg('13',$acti_comercial) ||  $acti_comercial==''){
					ECHO '<li><a href="contratos.php?seccion='.$seccion.'&categoria=repografia&carpeta=repografia" class="'.$fondo_repografia.'">Repografía</a></li>';
					
				}
			
			
				if(ereg('14',$acti_comercial) ||  $acti_comercial==''){
					ECHO '<li><a href="contratos.php?seccion='.$seccion.'&categoria=marcas&carpeta=marcas y patentes" class="'.$fondo_marcas.'">Marcas</a></li>';
					
				}
			
		ECHO '</ul>';
		echo '</div>';
	}
	if($seccion=='proveedores' || $seccion=='chofers' || $seccion=='agentes'){
		echo '<div id="menu_horizontal2" >';
		echo '<ul>
			<li><a href="add_archivos.php?seccion='.$seccion.'" class="'.$fondo_documentos.'">Documentos</a></li>
			
			
		</ul>';
		echo '</div>';
		
	}
	
	
}

function pon_menu_3($seccion,$categoria,$subcategoria){
	
	global  $cid;
	$sql="Select * from ACTI_COMER_POTENCIAL where POTENCIAL='".$_SESSION['numero']."' ";

	$acti_comercial = '';
	$result=odbc_exec($cid,$sql)or die(exit("Error en odbc_exec"));
	for ($i=0;$row = odbc_fetch_array($result);$i++) {
		$acti_comercial.=$row['ACTI_COMER'].'-';
	}
	
	
	if ($subcategoria=="presupuestos") {$fondo_presupuestos = "fondo_activo";}
	elseif ($subcategoria=='contratos'){$fondo_contratos='fondo_activo';}
	elseif ($subcategoria=='condiciones'){$fondo_condiciones='fondo_activo';}
	elseif ($subcategoria=='tarifas'){$fondo_tarifas='fondo_activo';}
	elseif ($subcategoria=='productos'){$fondo_productos='fondo_activo';}
	
	
	if($seccion=='comercial'){
		echo '<div id="menu_horizontal3" style="background-color:#efefef" >';
		echo '<ul>';
		if($categoria=='telecomunicaciones'){
			
			if($_GET['carpeta']=='telecomunicaciones/telefonia'){$fondo_tel_movil='fondo_activo';}
			if($_GET['carpeta']=='telecomunicaciones/telefonia fija y adsl'){$fondo_adsl='fondo_activo';}
			if($_GET['carpeta']=='telecomunicaciones/wimax'){$fondo_wimax='fondo_activo';}
			if($_GET['carpeta']=='telecomunicaciones/gestion de flotas via satelite'){$fondo_ges_flotas='fondo_activo';}
			if($_GET['carpeta']=='telecomunicaciones/centralitas'){$fondo_centralitas='fondo_activo';}
			
		
				if(ereg('2',$acti_comercial) ||  $acti_comercial==''){
					echo '	<li><a href="index_comercial.php?seccion='.$seccion.'&categoria='.$categoria.'&carpeta=telecomunicaciones/telefonia" class="'.$fondo_tel_movil.'">Tel. Movil</a></li>';
					
				}
		
		
				if(ereg('3',$acti_comercial) ||  $acti_comercial==''){
					echo '	<li><a href="index_comercial.php?seccion='.$seccion.'&categoria='.$categoria.'&carpeta=telecomunicaciones/telefonia fija y adsl" class="'.$fondo_adsl.'">Tel. Fija - ADSL</a></li>';
				}
		
	
				if(ereg('4',$acti_comercial) ||  $acti_comercial==''){
					echo '	<li><a href="index_comercial.php?seccion='.$seccion.'&categoria='.$categoria.'&carpeta=telecomunicaciones/wimax" class="'.$fondo_wimax.'">Wimax</a></li>';
				}
		
		
				if(ereg('6',$acti_comercial) ||  $acti_comercial==''){
					echo '	<li><a href="index_comercial.php?seccion='.$seccion.'&categoria='.$categoria.'&carpeta=telecomunicaciones/gestion de flotas via satelite" class="'.$fondo_ges_flotas.'">Ges. Flotas vía Satélite</a></li>';
				}
		
		
				if(ereg('5',$acti_comercial) ||  $acti_comercial==''){
					echo '	<li><a href="index_comercial.php?seccion='.$seccion.'&categoria='.$categoria.'&carpeta=telecomunicaciones/centralitas" class="'.$fondo_centralitas.'">Centralitas</a></li>';
				}
		
		
		
		}
		elseif ($categoria=='seguros'){
			if($_GET['carpeta']=='seguros/empresas'){$fondo_empresas='fondo_activo';}
			if($_GET['carpeta']=='seguros/particulares'){$fondo_particulares='fondo_activo';}
			if($_GET['carpeta']=='seguros/sanitarios'){$fondo_sanitarios='fondo_activo';}
			
		echo '	<li><a href="index_comercial.php?seccion='.$seccion.'&categoria='.$categoria.'&carpeta=seguros/empresas" class="'.$fondo_empresas.'">Empresas</a></li>';
		echo '	<li><a href="contratos.php?seccion='.$seccion.'&categoria='.$categoria.'&carpeta=seguros/particulares" class="'.$fondo_particulares.'">Particulares</a></li>';
		echo '	<li><a href="contratos.php?seccion='.$seccion.'&categoria='.$categoria.'&carpeta=seguros/sanitarios" class="'.$fondo_sanitarios.'">Sanitarios</a></li>';
		
		}
		elseif ($categoria=='rent_a_car'){
			if($_GET['carpeta']=='rent a car/con conductor'){$fondo_c_conductor='fondo_activo';}
			if($_GET['carpeta']=='rent a car/sin conductor'){$fondo_s_conductor='fondo_activo';}
			
		echo '	<li><a href="index_comercial.php?seccion='.$seccion.'&categoria='.$categoria.'&carpeta=rent a car/con conductor" class="'.$fondo_c_conductor.'">Con Conductor</a></li>';
		echo '	<li><a href="contratos.php?seccion='.$seccion.'&categoria='.$categoria.'&carpeta=rent a car/sin conductor" class="'.$fondo_s_conductor.'">Sin Conductor</a></li>';
		
		}
		else{
			echo '<li><a href="contratos.php?seccion='.$seccion.'&categoria='.$categoria.'&carpeta='.$_GET['carpeta'].'" class="'.$fondo_contratos.'">Contratos</a></li>
			<li><a href="condiciones.php?seccion='.$seccion.'&categoria='.$categoria.'&carpeta='.$_GET['carpeta'].'" class="'.$fondo_condiciones.'">Condiciones</a></li>
			<li><a href="tarifas.php?seccion='.$seccion.'&categoria='.$categoria.'&carpeta='.$_GET['carpeta'].'" class="'.$fondo_tarifas.'">Tarifas</a></li>
			<li><a href="productos.php?seccion='.$seccion.'&categoria='.$categoria.'&carpeta='.$_GET['carpeta'].'" class="'.$fondo_productos.'">Productos</a></li>
			';
		}
		
		
		
			
		echo '</ul>';
		echo '</div>';
	}
	
	
}

function pon_menu_4($seccion,$categoria,$subcategoria){
	if ($subcategoria=="presupuestos") {$fondo_presupuestos = "fondo_activo";}
	elseif ($subcategoria=='contratos'){$fondo_contratos='fondo_activo';}
	elseif ($subcategoria=='condiciones'){$fondo_condiciones='fondo_activo';}
	elseif ($subcategoria=='tarifas'){$fondo_tarifas='fondo_activo';}
	elseif ($subcategoria=='productos'){$fondo_productos='fondo_activo';}
	elseif ($subcategoria=='control'){$fondo_control='fondo_activo';}
	
	
	if($categoria=='telecomunicaciones' || $categoria=='seguros' || $categoria=='rent_a_car'){
		echo '<div id="menu_horizontal3" >';
		
		echo '<ul>';
		
		
		if($_GET['carpeta']!='rent a car/con conductor' && $_GET['carpeta']!='rent a car/sin conductor' ){
			echo '	<li><a href="index_comercial.php?seccion='.$seccion.'&categoria='.$categoria.'&carpeta='.$_GET['carpeta'].'" class="'.$fondo_presupuestos.'">Presupuestos</a></li>';
		}
		elseif ($_GET['carpeta']=='rent a car/con conductor') {
			echo '	<li><a href="presupuestos_rent_a_car.php?seccion='.$seccion.'&categoria='.$categoria.'&carpeta=rent a car" class="'.$fondo_presupuestos.'">Presupuestos</a></li>';
		}
		
		
		
		echo '<li><a href="contratos.php?seccion='.$seccion.'&categoria='.$categoria.'&carpeta='.$_GET['carpeta'].'" class="'.$fondo_contratos.'">Contratos</a></li>
			<li><a href="condiciones.php?seccion='.$seccion.'&categoria='.$categoria.'&carpeta='.$_GET['carpeta'].'" class="'.$fondo_condiciones.'">Condiciones</a></li>
			<li><a href="tarifas.php?seccion='.$seccion.'&categoria='.$categoria.'&carpeta='.$_GET['carpeta'].'" class="'.$fondo_tarifas.'">Tarifas</a></li>
			<li><a href="productos.php?seccion='.$seccion.'&categoria='.$categoria.'&carpeta='.$_GET['carpeta'].'" class="'.$fondo_productos.'">Productos</a></li>';
			if($_GET['carpeta']=='telecomunicaciones/telefonia'){
				echo '<li><a href="control.php?seccion='.$seccion.'&categoria='.$categoria.'&carpeta='.$_GET['carpeta'].'" class="'.$fondo_control.'">Control</a></li>';
			}
		echo '</ul>';
		echo '</div>';
	}
	
	
}

function PonMenuEmpresa($seccion){
	
echo '
<div id="leftMenu">
		
		<div id="dhtmlgoodies_slidedown_menu">
			<ul>
				<li><a href="index.php">INICIO</a>
					
				</li>
				
				';
if ($_SESSION['comi']!="") {
	echo '

				<li><a href="javascript:void(0);">COMERCIAL</a><img src="images/arrow1.gif"/>
					<ul>
						<li><a href="add_cliente.php">Clientes</a></li>
						<li><a href="bonos.php?comercial">Impresiones</a></li>
						<li><a href="javascript:void(0);">Telefonía</a><img src="images/arrow1.gif"/>
						<ul>
										<li><a href="index_comercial.php">Presupuestos</a></li>
										<li><a href="contratos.php?carpeta=telefonia&comercial">Contratos</a></li>
										<li><a href="condiciones.php?carpeta=telefonia&comercial">Condiciones</a></li>
										<li><a href="tarifas.php?carpeta=telefonia&comercial">Tarifas</a></li>
									</ul>
						</li>
						<li><a href="javascript:void(0);">Seguros</a><img src="images/arrow1.gif"/>
						<ul>
										
										<li><a href="contratos.php?carpeta=seguros&comercial">Contratos</a></li>
										<li><a href="condiciones.php?carpeta=seguros&comercial">Condiciones</a></li>
										<li><a href="tarifas.php?carpeta=seguros&seguros">Tarifas</a></li>
									</ul>
						</li>
						
						<li><a href="javascript:void(0);">Rent a Car</a><img src="images/arrow1.gif"/>
						<ul>
										<li><a href="index_comercial.php?comercial2=fdas">Presupuestos</a></li>
										<li><a href="contratos.php?carpeta=rent a car&comercial">Contratos</a></li>
										<li><a href="condiciones.php?carpeta=rent a car&comercial">Condiciones</a></li>
										<li><a href="tarifas.php?carpeta=rent a car&comercial">Tarifas</a></li>
									</ul>
						</li>
						<li><a href="javascript:void(0);">Publicidad</a><img src="images/arrow1.gif"/>
						<ul>										
										<li><a href="contratos.php?carpeta=publicidad&comercial">Contratos</a></li>
										<li><a href="condiciones.php?carpeta=publicidad&comercial">Condiciones</a></li>
										<li><a href="tarifas.php?carpeta=publicidad&comercial">Tarifas</a></li>
									</ul>
						</li>
						<li><a href="javascript:void(0);">Web</a><img src="images/arrow1.gif"/>
						<ul>
										<li><a href="contratos.php?carpeta=desarrollos web&comercial">Contratos</a></li>
										<li><a href="condiciones.php?carpeta=desarrollos web&comercial">Condiciones</a></li>
										<li><a href="tarifas.php?carpeta=desarrollos web&comercial">Tarifas</a></li>
									</ul>
						</li>
						<li><a href="javascript:void(0);">Rotulacion</a><img src="images/arrow1.gif"/>
						<ul>
										
										<li><a href="contratos.php?carpeta=rotulacion y equipamiento comercial&comercial">Contratos</a></li>
										<li><a href="condiciones.php?carpeta=rotulacion y equipamiento comercial&comercial">Condiciones</a></li>
										<li><a href="tarifas.php?carpeta=rotulacion y equipamiento comercial&comercial">Tarifas</a></li>
									</ul>
						</li>
						<li><a href="javascript:void(0);">Graficas</a><img src="images/arrow1.gif"/>
						<ul>
									
										<li><a href="contratos.php?carpeta=artes graficas&comercial">Contratos</a></li>
										<li><a href="condiciones.php?carpeta=artes graficas&comercial">Condiciones</a></li>
										<li><a href="tarifas.php?carpeta=artes graficas&comercial">Tarifas</a></li>
									</ul>
						</li>
						<li><a href="javascript:void(0);">Repografia</a><img src="images/arrow1.gif"/>
						<ul>
										
										<li><a href="contratos.php?carpeta=repografia&comercial">Contratos</a></li>
										<li><a href="condiciones.php?carpeta=repografia&comercial">Condiciones</a></li>
										<li><a href="tarifas.php?carpeta=repografia&comercial">Tarifas</a></li>
									</ul>
						</li>
						<li><a href="javascript:void(0);">Marcas</a><img src="images/arrow1.gif"/>
						<ul>
										
										<li><a href="contratos.php?carpeta=marcas y patentes&comercial">Contratos</a></li>
										<li><a href="condiciones.php?carpeta=marcas y patentes&comercial">Condiciones</a></li>
										<li><a href="tarifas.php?carpeta=marcas y patentes&comercial">Tarifas</a></li>
									</ul>
						</li>
						
					</ul>		
				</li>
				
			';
}
			if ($_SESSION['chofer']!="") {
				echo '<li><a href="javascript:void(0);">CHOFER</a><img src="images/arrow1.gif"/>
			
					<ul>
						<li><a href="add_archivos.php?chofer">Documentos</a></li>
						
						
					</ul>		
				</li>';
			}
			
			if ($_SESSION['cliente']!="") {
				
			
			echo '	<li><a href="javascript:void(0);">CLIENTE</a><img src="images/arrow1.gif"/>
					<ul>
						<li><a href="add_archivos.php?cliente">Documentos</a></li>
						
						
					</ul>		
				</li>';
			}
			if ($_SESSION['agente']!="") {
				
			echo '
				<li><a href="javascript:void(0);">AGENTE</a><img src="images/arrow1.gif"/>
					<ul>
						<li><a href="add_archivos.php?agente">Documentos</a></li>
						
						
					</ul>		
				</li>';
			}	
			if ($_SESSION['provee']!="") {	
				echo '<li><a href="javascript:void(0);">PROVEEDOR</a><img src="images/arrow1.gif"/>
					<ul>
						<li><a href="add_archivos.php">Documentos</a></li>
						
						
					</ul>		
				</li>';
			}
				echo '<li><a href="index.php?tarea=desconectar">DESCONECTAR</a>
				
			</ul>
		</div></div>
		';



}


function PonMenuEmpresaaaaa($seccion) {
	
echo '<div id="smoothmenu1" class="ddsmoothmenu">
		<ul>
			<li><a href="index.php">INICIO</a></li>';
if ($_SESSION['comi']!="") {
echo '
<li><a href="#">COMERCIAL</a>
  <ul>
  <li><a href="add_cliente.php">Clientes</a></li>
  <li><a href="bonos.php">Impresiones</a></li>
  <li><a href="#">Telefonía</a>
  		<ul>
  			<li><a href="index_comercial.php">Presupuestos</a></li>
  			<li><a href="contratos.php?carpeta=telefonia">Contratos</a></li>
  			<li><a href="condiciones.php?carpeta=telefonia">Condiciones</a></li>
  			<li><a href="tarifas.php?carpeta=telefonia">Tarifas</a></li>
  		</ul>
  </li>
  <li><a href="#">Seguros</a>
  	<ul>
  			<li><a href="contratos.php?carpeta=seguros">Contratos</a></li>
  			<li><a href="condiciones.php?carpeta=seguros">Condiciones</a></li>
  			<li><a href="tarifas.php?carpeta=seguros">Tarifas</a></li>
  		</ul>
  		</li>
  <li><a href="#">Rent a car</a>
  <ul>
  			<li><a href="index_comercial.php">Presupuestos</a></li>
  			<li><a href="contratos.php?carpeta=rent a car">Contratos</a></li>
  			<li><a href="condiciones.php?carpeta=rent a car">Condiciones</a></li>
  			<li><a href="tarifas.php?carpeta=rent a car">Tarifas</a></li>
  		</ul>
  </li>
  <li><a href="#">Publicidad</a>
  <ul>
  			<li><a href="contratos.php?carpeta=publicidad">Contratos</a></li>
  			<li><a href="condiciones.php?carpeta=publicidad">Condiciones</a></li>
  			<li><a href="tarifas.php?carpeta=publicidad">Tarifas</a></li>
  		</ul>
  		</li>
  <li><a href="#">Web</a>
  <ul>
  			<li><a href="contratos.php?carpeta=desarrollos web">Contratos</a></li>
  			<li><a href="condiciones.php?carpeta=desarrollos web">Condiciones</a></li>
  			<li><a href="tarifas.php?carpeta=desarrollos web">Tarifas</a></li>
  		</ul>
  </li>
    <li><a href="#">Rotulacion</a>
  <ul>
  			<li><a href="contratos.php?carpeta=rotulacion y equipamiento comercial">Contratos</a></li>
  			<li><a href="condiciones.php?carpeta=rotulacion y equipamiento comercial">Condiciones</a></li>
  			<li><a href="tarifas.php?carpeta=rotulacion y equipamiento comercial">Tarifas</a></li>
  		</ul>
  </li>
  
  <li><a href="#">Graficas</a>
  <ul>
  			<li><a href="contratos.php?carpeta=artes graficas">Contratos</a></li>
  			<li><a href="condiciones.php?carpeta=artes graficas">Condiciones</a></li>
  			<li><a href="tarifas.php?carpeta=artes graficas">Tarifas</a></li>
  		</ul>
  </li>

    <li><a href="#">Repografía</a>
  <ul>
  			<li><a href="contratos.php?carpeta=repografia">Contratos</a></li>
  			<li><a href="condiciones.php?carpeta=repografia">Condiciones</a></li>
  			<li><a href="tarifas.php?carpeta=repografia">Tarifas</a></li>
  		</ul>
  </li>
  
  <li><a href="#">Marcas</a>
  <ul>
  			<li><a href="contratos.php?carpeta=marcas y patentes">Contratos</a></li>
  			<li><a href="condiciones.php?carpeta=marcas y patentes">Condiciones</a></li>
  			<li><a href="tarifas.php?carpeta=marcas y patentes">Tarifas</a></li>
  		</ul>
  </li>
  
  </ul>
</li>';
}
if ($_SESSION['chofer']!="") {echo '<li><a href="#">CHÓFER</a></li>';}

if ($_SESSION['cliente']!="") {echo '<li><a href="#">CLIENTE</a></li>';}
if ($_SESSION['agente']!="") {echo '<li><a href="#">AGENTE</a></li>';}
if ($_SESSION['provee']!="") {
echo '
<li><a href="#">PROVEEDOR</a>
  <ul>
  <li><a href="add_archivos.php">Documentos</a></li>
  <li><a href="bonos.php">Impresiones</a></li>
  <li><a href="#">Telefonía</a>
  		<ul>
  			<li><a href="index_comercial.php">Presupuestos</a></li>
  			<li><a href="contratos.php?carpeta=telefonia">Contratos</a></li>
  			<li><a href="condiciones.php?carpeta=telefonia">Condiciones</a></li>
  			<li><a href="tarifas.php?carpeta=telefonia">Tarifas</a></li>
  		</ul>
  </li>
  <li><a href="#">Seguros</a>
  	<ul>
  			<li><a href="contratos.php?carpeta=seguros">Contratos</a></li>
  			<li><a href="condiciones.php?carpeta=seguros">Condiciones</a></li>
  			<li><a href="tarifas.php?carpeta=seguros">Tarifas</a></li>
  		</ul>
  		</li>
  <li><a href="#">Rent a car</a>
  <ul>
  			<li><a href="index_comercial.php">Presupuestos</a></li>
  			<li><a href="contratos.php?carpeta=rent a car">Contratos</a></li>
  			<li><a href="condiciones.php?carpeta=rent a car">Condiciones</a></li>
  			<li><a href="tarifas.php?carpeta=rent a car">Tarifas</a></li>
  		</ul>
  </li>
  <li><a href="#">Publicidad</a>
  <ul>
  			<li><a href="contratos.php?carpeta=publicidad">Contratos</a></li>
  			<li><a href="condiciones.php?carpeta=publicidad">Condiciones</a></li>
  			<li><a href="tarifas.php?carpeta=publicidad">Tarifas</a></li>
  		</ul>
  		</li>
  <li><a href="#">Web</a>
  <ul>
  			<li><a href="contratos.php?carpeta=desarrollos web">Contratos</a></li>
  			<li><a href="condiciones.php?carpeta=desarrollos web">Condiciones</a></li>
  			<li><a href="tarifas.php?carpeta=desarrollos web">Tarifas</a></li>
  		</ul>
  </li>
    <li><a href="#">Rotulacion</a>
  <ul>
  			<li><a href="contratos.php?carpeta=rotulacion y equipamiento comercial">Contratos</a></li>
  			<li><a href="condiciones.php?carpeta=rotulacion y equipamiento comercial">Condiciones</a></li>
  			<li><a href="tarifas.php?carpeta=rotulacion y equipamiento comercial">Tarifas</a></li>
  		</ul>
  </li>
  
  <li><a href="#">Graficas</a>
  <ul>
  			<li><a href="contratos.php?carpeta=artes graficas">Contratos</a></li>
  			<li><a href="condiciones.php?carpeta=artes graficas">Condiciones</a></li>
  			<li><a href="tarifas.php?carpeta=artes graficas">Tarifas</a></li>
  		</ul>
  </li>

    <li><a href="#">Repografía</a>
  <ul>
  			<li><a href="contratos.php?carpeta=repografia">Contratos</a></li>
  			<li><a href="condiciones.php?carpeta=repografia">Condiciones</a></li>
  			<li><a href="tarifas.php?carpeta=repografia">Tarifas</a></li>
  		</ul>
  </li>
  
  <li><a href="#">Marcas</a>
  <ul>
  			<li><a href="contratos.php?carpeta=marcas y patentes">Contratos</a></li>
  			<li><a href="condiciones.php?carpeta=marcas y patentes">Condiciones</a></li>
  			<li><a href="tarifas.php?carpeta=marcas y patentes">Tarifas</a></li>
  		</ul>
  </li>
  
  </ul>
</li>';
}

echo '<li><a href="index.php?tarea=desconectar">DESCONECTAR</a></li>

</ul>
<br style="clear: left" />
</div>';
	

/*
	
	if ($seccion=="inicio") {$fondo_inicio = "fondo_activo";}
	elseif ($seccion=="comercial") {$fondo_comercial = "fondo_activo";}
	elseif ($seccion=="chofer") {$fondo_chofer = "fondo_activo";}
	elseif ($seccion=="cliente") {$fondo_cliente = "fondo_activo";}
	elseif ($seccion=="agente") {$fondo_agente = "fondo_activo";}
	elseif ($seccion=="proveedor") {$fondo_proveedor = "fondo_activo";}
	
	echo "<div id=\"menu_horizontal\">\n";
	
	
		echo "<ul>";
		
	echo '<li><a href="index.php" class="'.$fondo_inicio.'">INICIO</a></li>';
	if ($_SESSION['comi']!="") {
		echo '<li><a href=';
		if($_SESSION['empresa']=="08"){
			echo'"add_cliente.php"';
			//echo'"index_comercial.php"';
		}
		elseif($_SESSION['empresa']=="09"){
			echo'"add_cliente.php"';
			//echo'"index_comercial.php"';
		}
		else{
			echo'"index_comercial.php"';
			//echo'"add_cliente.php"';
		}
		echo' class="'.$fondo_comercial.'">COMERCIAL</a></li>';}
		
	if ($_SESSION['chofer']!="") {echo '<li><a href="index_chofer.php" class="'.$fondo_chofer.'">CHÓFER</a></li>';}
	if ($_SESSION['cliente']!="") {echo '<li><a href="index_cliente.php" class="'.$fondo_cliente.'">CLIENTE</a></li>';}
	if($_SESSION['agente']){echo '<li><a href="index_agente.php" class="'.$fondo_agente.'">AGENTE</a></li>';}
	if($_SESSION['provee']){echo '<li><a href="index_comercial.php" class="'.$fondo_proveedor.'">PROVEEDOR</a></li>';}
	/*
	if(!$_SESSION['taxilorca']){echo '<li><a href="#" class="">Presupuestos</a></li>';}
	if(!$_SESSION['comercio_asociado']){echo '<li><a href="#" class="">Asociados</a></a>';}
	echo '<li><a href="#" class="">Bonos</a></a>';
	echo '<li><a href="#" class="">Tarjetas</a></a>';
	echo '<li><a href="#" class="">Condiciones</a></a>';
	echo '<li><a href="#" class="">Tarifas</a></a>';
	*/ 

/*	echo '<li><a href="index.php?tarea=desconectar" class="">DESCONECTAR</a></a>';
	
	
	
		echo "</ul>";
	echo "</div>";*/
	

}
function Pon_Submenu_Servicios($seccion) {
	$servicios_activo='';
	if ($seccion=="servicios") {
			$servicios_activo='fondo_activo';
	}
	echo "<div id=\"menu_horizontal\">\n";
	echo "<ul>";
	echo '<li><a href="servicios.php" class="'.$servicios_activo.'">Servicios</a></li>';
	echo '<li>|</li>';
	echo "</ul>";
	echo '</div>';
}

function Pon_Submenu_Comercial($seccion) {
	
	if($_SESSION['empresa']=='09'){
		//Pon_Submenu_2($seccion);
	}
	else{
		$presupuesto_activo = '';
		$bonos_activo = '';
		$contratos_activo = '';
		$cliente_activo = '';
		$asociado_activo = '';
		$condiciones_activo = '';
		$tarifas_activo = '';
		
		if ($seccion=="presupuestos") {$presupuesto_activo = 'fondo_activo';}
		elseif ($seccion=="bonos") {$bonos_activo = 'fondo_activo';}
		elseif ($seccion=="contratos") {$contratos_activo = 'fondo_activo';}
		elseif ($seccion=="add_cliente") {$cliente_activo = 'fondo_activo';}
		elseif ($seccion=="add_asociado") {$asociado_activo = 'fondo_activo';}
		elseif ($seccion=="condiciones") {$condiciones_activo = 'fondo_activo';}
		elseif ($seccion=="tarifas") {$tarifas_activo = 'fondo_activo';}
	
	
		echo "<div id=\"menu_horizontal\">\n";
		if ($_SESSION['empresa']=="09") {
			echo "<ul>";
			
			echo '<li><a href="index_comercial.php" class="'.$presupuesto_activo.'">Presupuestos</a></li>';
			echo '<li>|</li>';
			
			echo '<li><a href="contratos.php" class="'.$contratos_activo.'">Contratos</a></li>';
			echo '<li>|</li>';
			
			echo '<li><a href="condiciones.php" class="'.$condiciones_activo.'">Condiciones</a></li>';
			echo '<li>|</li>';
			
			echo '<li><a href="tarifas.php" class="'.$tarifas_activo.'">Tarifas</a></li>';
			echo '<li>|</li>';
			
			echo '<li><a href="add_cliente.php" class="'.$cliente_activo.'">Clientes</a></li>';
			echo '<li>|</li>';
			
			echo '<li><a href="bonos.php"  class="'.$bonos_activo.'">Impresiones</a></ki>';
			echo '<li>|</li>';
			echo "</ul>";
		}
		else {
			echo "<ul>";
			if(!$_SESSION['taxilorca']){
				echo '<li><a href="index_comercial.php" class="'.$presupuesto_activo.'">Presupuestos</a></li>';
				echo '<li>|</li>';
			}
		
			echo '<li><a href="clientes.php" class="'.$cliente_activo.'">Clientes</a></li>';
			echo '<li>|</li>';
			if(!$_SESSION['comercio_asociado']){
				echo '<li><a href="add_asociado.php" class="'.$asociado_activo.'">Asociados</a></li>';
				echo '<li>|</li>';
			}
			echo '<li><a href="bonos.php"  class="'.$bonos_activo.'">Impresiones</a></ki>';
			echo '<li>|</li>';
			echo '<li><a href="condiciones.php" class="'.$condiciones_activo.'">Condiciones</a></li>';
			echo '<li>|</li>';
			echo '<li><a href="tarifas.php" class="'.$tarifas_activo.'" >Tarifas</a></li>';
			echo "</ul>";
		}
		
		echo '</div>';
	}
	
}

function PonMenuH() {

PonAcceso($_SESSION['tipo_cliente']);

}

function PonSidebar() {



}

function PonAcceso($tipo) {


}



function Ponpie(){






//fin contenedor
echo "</div>\n";



//fin fondo
echo "</div>\n";

echo "<div id=\"pie\">\n";
echo "<p class=\"t3 centro\">";
echo "&copy; Copyright 2008 limousinecc.com Todos los derechos reservados. <a href=\"http://www.agenciacreativa.net\" alt=\"Diseño web y publicidad en Lorca - Murcia\" title=\"Diseño web y publicidad en Lorca - Murcia\" class=\"normal\" target=\"_blank\">Diseño Web y Publicidad</a>.";
echo "</p>";
echo "</div>\n";


		echo "</body>\n";
	echo "</html>\n";


}

function Ponfecha() {
global $idioma;

	if ($idioma==1 or !isset($idioma)) {

	$cadena = date(l) .", ". date(j) . " de " . date(F) . " de " . date(Y);

	$cadena = ereg_replace("Monday","Lunes",$cadena);
	$cadena = ereg_replace("Tuesday","Martes",$cadena);
	$cadena = ereg_replace("Wednesday","Miércoles",$cadena);
	$cadena = ereg_replace("Thursday","Jueves",$cadena);
	$cadena = ereg_replace("Friday","Viernes",$cadena);
	$cadena = ereg_replace("Saturday","Sábado",$cadena);
	$cadena = ereg_replace("Sunday","Domingo",$cadena);

	$cadena = ereg_replace("January","Enero",$cadena);
	$cadena = ereg_replace("February","Febrero",$cadena);
	$cadena = ereg_replace("March","Marzo",$cadena);
	$cadena = ereg_replace("April","Abril",$cadena);
	$cadena = ereg_replace("May","Mayo",$cadena);
	$cadena = ereg_replace("June","Junio",$cadena);
	$cadena = ereg_replace("July","Julio",$cadena);
	$cadena = ereg_replace("August","Agosto",$cadena);
	$cadena = ereg_replace("September","Septiembre",$cadena);
	$cadena = ereg_replace("October","Octubre",$cadena);
	$cadena = ereg_replace("November","Noviembre",$cadena);
	$cadena = ereg_replace("December","Diciembre",$cadena);

	echo $cadena;
	}
	elseif ($idioma==2) {
	//echo date(l) ." ". date(j) . " of " . date(F) . " of " . date(Y);
	if (date(j)==1) {$pon_dia = date(j)."st";}
	elseif (date(j)==2) {$pon_dia = date(j)."nd";}
	elseif (date(j)==3) {$pon_dia = date(j)."rd";}
	else {$pon_dia = date(j)."th";}
	echo date(F).", ".$pon_dia." ".date(Y);
	}

}


?>